.u-block-b989-2 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + 560px);
  right: auto;
  bottom: 23px;
}

.u-block-b989-3 {
  position: absolute;
  left: 0;
  background-image: none;
  padding: 7px;
}

.u-block-b989-4 {
  position: absolute;
  right: 0;
  background-image: none;
  padding: 7px;
}

@media (max-width: 1199px) {
  .u-block-b989-2 {
    left: calc(((100% - 940px) / 2)  + 460px);
  }
}

@media (max-width: 991px) {
  .u-block-b989-2 {
    left: calc(((100% - 720px) / 2)  + 350px);
  }
}

@media (max-width: 767px) {
  .u-block-b989-2 {
    left: calc(((100% - 540px) / 2)  + 260px);
  }
}

@media (max-width: 575px) {
  .u-block-b989-2 {
    left: calc(((100% - 340px) / 2)  + 160px);
  }
}

 .u-section-1-1 {
  filter: none;
  background-image: url("images/Sfondo.jpg");
}

.u-section-1-1 .u-sheet-1 {
  min-height: 866px;
}

.u-section-1-1 .u-text-1 {
  font-size: 3.75rem;
  font-style: italic;
  width: 412px;
  margin: 247px auto 0;
}

.u-section-1-1 .u-text-2 {
  font-style: italic;
  font-size: 2.25rem;
  margin: 91px 364px 0 337px;
}

.u-section-1-1 .u-text-3 {
  font-size: 3rem;
  width: 837px;
  margin: 114px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1-1 .u-text-2 {
    width: 837px;
    margin-left: 237px;
    margin-right: 264px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-text-2 {
    width: 720px;
    margin-left: 127px;
    margin-right: 154px;
  }

  .u-section-1-1 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-1-1 .u-text-2 {
    width: 540px;
    margin-left: 37px;
    margin-right: 64px;
  }

  .u-section-1-1 .u-text-3 {
    font-size: 2.6666666666666665rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-1-1 .u-text-2 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-text-3 {
    width: 340px;
  }
}